Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 09:58:55 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  escalation  Ticket comment <div class="p1" style="margin:0px 0px 3px;font-stretch:normal;font-size:28px;line-height:normal;color:rgb(0,0,0)"><span class="s1" style="font-weight:bold">Order number 20 0213 0676</span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;min-height:20.3px;color:rgb(0,0,0)">
<span class="s2" style="font-weight:bold"></span><br>
</div>
<div class="p3" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)" dir="auto"><span class="s2" style="font-weight:bold">I have received 1 wrong item out of three because of your horrible service, i got this provided in the picture instead of schiffli top, It’s not solved until now</span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;min-height:20.3px;color:rgb(0,0,0)">
<span class="s2" style="font-weight:bold"></span><br>
</div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;min-height:20.3px;color:rgb(0,0,0)">
<span class="s2" style="font-weight:bold"></span><br>
</div>
<div class="p3" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s2" style="font-weight:bold">After contacting you have requested a return in the name of schifflie top, so I want to make sure that your team is aware that I didn’t receive it and i got the wrong one, because i have a bad history with maxfashion, and had tons of refund and return problems because of your bad service</span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;min-height:20.3px;color:rgb(0,0,0)">
<span class="s2" style="font-weight:bold"></span><br>
</div>
<div class="p3" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s2" style="font-weight:bold">Also I’m returning the midi a line dress</span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;min-height:20.3px;color:rgb(0,0,0)">
<span class="s2" style="font-weight:bold"></span><br>
</div>
<div class="p3" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s2" style="font-weight:bold">So i want a receipt from you or anything to assure me <span class="Apple-converted-space"> </span>that you are aware I’m returning a 1wrong item and 1 correct item, and that you take full responsibility for it and will not make any return problems like what usually happens</span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;min-height:20.3px;color:rgb(0,0,0)">
<span class="s2" style="font-weight:bold"></span><br>
</div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;min-height:20.3px;color:rgb(0,0,0)">
<span class="s2" style="font-weight:bold"></span><br>
</div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;min-height:20.3px;color:rgb(0,0,0)">
<span class="s2" style="font-weight:bold"></span><br>
</div>
<div class="p3" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s2" style="font-weight:bold">Please make sure you take full responsibility of the wrong item returned along with the other midi a line dress and that I’m returning TWO items, I don’t want problems like you didnt receive all items and bla bla or you telling me I have a problem with refunds, I’ve had enough history of horrible service to worry about.</span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;min-height:20.3px;color:rgb(0,0,0)">
<span class="s2" style="font-weight:bold"></span><br>
</div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;min-height:20.3px;color:rgb(0,0,0)">
<span class="s2" style="font-weight:bold"></span><br>
</div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;min-height:20.3px;color:rgb(0,0,0)">
<span class="s2" style="font-weight:bold"></span><br>
</div>
<div class="p3" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s2" style="font-weight:bold">Now while waiting for this to be solved by your team I re ordered the pink schifflie I originally wanted, in order number </span></div>
<div class="p3" style="margin:0px;font-stretch:normal;font-size:17px;line-height:normal;color:rgb(0,0,0)"><span class="s2" style="font-weight:bold">2002187603</span></div>
<div>
<span style="font-weight:bold;font-size:17px;color:rgb(0,0,0)">To find out that it was canceled by you! I want compensation as I originally ordered it before it was out of stock!! Not my fault you brought another wrong item instead of it in the original order!!</span><span style="font-weight:bold;font-size:17px;color:rgb(0,0,0)">  </span>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 22 May 2021 at 4:42 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Yasmine,<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:border-box"></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for getting in touch with us.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:border-box"></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We apologize for the inconvenience caused.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:border-box"></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We would like to inform you that  we have forwarded your issue to the concern team. We will get back to you once we receive any update<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to get in touch with us for further assistance.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br style="box-sizing:border-box"></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> Your friends,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> The Support Team.</div>
</div></div></div></div>

	

</div></blockquote></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2609519